PHP Manual
Prev |  | Next

# HaruDoc::setCurrentEncoder

(no version information, might be only in CVS)

HaruDoc::setCurrentEncoder -- Set the current encoder for the document

## Description

bool HaruDoc::setCurrentEncoder ( string encoding )

Defines the encoder currently used in the document.

## Parameters

`encoding`

  The name of the encoding to use. See Builtin Encodings for the list of allowed values.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDoc::setCompressionMode | Up | HaruDoc::setEncryptionMode